Subject: [apps-discuss] URNbis working group session is postponed to a conference call within a few weeks

From: Barry Leiba <[email-masked]>
Date: Tue, 24 Mar 2015 09:38:31 -0500

At the request of the URNbis chair and document editors, I am
cancelling the URNbis session at IETF 92, postponing the meeting to a
conference call within a few weeks.  We'll get that set up and
announced with at least two weeks' notice, and everyone will be
welcome to join it.

The document authors think this is wise because most of the key people
will have trouble attending, even remotely, on Thursday, and because
they think they can be better ready for a meeting if they have a
chance to work out another revision of the documents first.  The
chairs (and I) agree.

Please watch <[email-masked]> for details and discussion.  The
conference call details will also be posted to ietf-announce.

Barry, Applications AD